package com.heyu.api.data.service.vv;
/**
* <p>
* sku 与属性的对应关系 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-22
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvProductPropertyValueEntity;
public interface VvProductPropertyValueService extends IService<VvProductPropertyValueEntity> {



	VvProductPropertyValueEntity selectVvProductPropertyValueById(Long id);


	Long insertVvProductPropertyValue(VvProductPropertyValueEntity vvProductPropertyValue);


	Long insertOrUpdateVvProductPropertyValue(VvProductPropertyValueEntity vvProductPropertyValue);


	int updateVvProductPropertyValueById(VvProductPropertyValueEntity vvProductPropertyValue);


	int updateCoverVvProductPropertyValueById(VvProductPropertyValueEntity vvProductPropertyValue);


	int deleteVvProductPropertyValueById(Long id);


}